=== debian/control ===
Source: jolicloud-webapp-flashpaint
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-flashpaint
Provides: prism-webapp-flashpaint
Replaces: prism-webapp-flashpaint (<= 1.0)
Conflicts: prism-webapp-flashpaint (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.flashpaint.com/
Description: Jolicloud web application for FlashPaint
 The FlashPaint web site running in a simple Jolicloud window.

Package: prism-webapp-flashpaint
Architecture: all
Depends: jolicloud-webapp-flashpaint
Description: Transitional package for jolicloud-webapp-flashpaint
 This is a transitional package for jolicloud-webapp-flashpaint, and can safely
 be removed after the installation is complete.
